Bug 439181 - Can't create SSH shortcuts via nautilus "Connect to Server"
Can't create SSH shortcuts via nautilus "Connect to Server"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 09:55 EDT by Paul W. Frields
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 21:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2008-03-27 09:55:04 EDT
Description of problem:
When using the Places > Connect to Server dialog from the gnome-panel Main Menu,
gvfs fails to attach to the sftp share.  The procedure does work if one uses a
shortcut Ctrl+L followed by the "ssh://" URI.


Version-Release number of selected component (if applicable):
nautilus-2.22.0-2.fc9.x86_64
gvfs-0.2.1-4.fc9.x86_64
gnome-panel-2.22.0-4.fc9.x86_64
Comment 1 Matthias Clasen 2008-04-01 13:45:12 EDT
Works here. 

Any chance you can try again with current rawhide ?
Comment 2 Tomáš Bžatek 2008-04-07 04:58:44 EDT
This should be fixed in nautilus-2.22.1-1 or later.
Comment 3 Paul W. Frields 2008-04-09 21:15:15 EDT
It's working fine now:
nautilus-2.22.2-1.fc9.x86_64
gvfs-0.2.3-1.fc9.x86_64

Thanks guys!

Note You need to log in before you can comment on or make changes to this bug.